uuid: a7e9a241-8a84-48ba-b772-d3afdf66665c
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA
id: comment
label: Standaardreacties
target_entity_type_id: node
description: 'Staat het reageren op de inhoud toe'
